Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CosTrading::Register::ReadonlyProperty Exception Reference

`import "CosTrading.idl";`

List of all members.

## Public Attributes
ServiceTypeName | type
PropertyName | name

## Member Data Documentation

PropertyName CosTrading::Register::ReadonlyProperty::name

ServiceTypeName CosTrading::Register::ReadonlyProperty::type

The documentation for this exception was generated from the following file:

- CosTrading.idl